# Uses of Class
org.bukkit.map.MapRenderer

Packages that use MapRenderer
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapRenderer in org.bukkit.map

Methods in org.bukkit.map that return types with arguments of type MapRenderer
Modifier and Type
Method
Description
`@NotNull List<MapRenderer>`
MapView.`getRenderers()`
Get a list of MapRenderers currently in effect.
Methods in org.bukkit.map with parameters of type MapRenderer
Modifier and Type
Method
Description
`void`
MapView.`addRenderer(@NotNull MapRenderer renderer)`
Add a renderer to this map.
`boolean`
MapView.`removeRenderer(@Nullable MapRenderer renderer)`
Remove a renderer from this map.